/* Variables
 ========================================================================== */
/* Page Header
 ========================================================================== */
.page-header {
  background: transparent; }
  .page-header .logo a {
    border-bottom: 0;
    padding-bottom: 0; }

/* Page Navigation
 ========================================================================== */
.page-nav {
  background: transparent;
  color: #5d4f4b;
  padding-bottom: 0; }
  .page-nav > .columns {
    padding: 0; }

.top-bar .name {
  height: auto;
  margin-bottom: 5px; }
  .top-bar .name a {
    background: #5d4f4b;
    padding: 10px 0.9375em 13px; }
.top-bar .nav-primary li:after {
  border-top: 0; }
.top-bar .nav-primary li:first-child {
  border-top: 0;
  margin-top: 0; }

.top-bar-section > ul {
  background: transparent;
  font-size: 0.1px;
  line-height: 0.1px;
  text-align: justify;
  width: 100% !important; }
  .top-bar-section > ul:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0.1px;
    line-height: 0.1px; }
.top-bar-section > ul > li {
  float: none;
  display: inline-block; }
  .top-bar-section > ul > li.has-dropdown > a:after {
    background: url("images/arrow-brown-down.png") no-repeat left top;
    margin-top: -1px;
    height: 6px;
    width: 11px;
    border: 0 none; }
  .top-bar-section > ul > li.hover > a {
    background: transparent;
    color: #b95915; }
    .top-bar-section > ul > li.hover > a:after {
      background-image: url("images/arrow-orange-up.png");
      margin-top: -2px; }
  .top-bar-section > ul > li > ul {
    border-top: 2px solid #b95915; }
.top-bar-section ul ul a {
  font-family: "HelveticaNeueLT-Light", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.top-bar-section .dropdown {
  -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.3); }

.nav-contact-area.show-for-small.active {
  display: block !important; }

/* Page Content Area
 ========================================================================== */
.page-main-content {
  padding: 1.5em 1.5em 1.5em 3.5em; }

/* Page Contact Area
 ========================================================================== */
.page-contact-area dl dt {
  font: 22px/2.8em "HelveticaNeueLT-Light", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.page-contact-area dl dd {
  font: 13px/1.2em "HelveticaNeueLT-Roman", "Helvetica Neue", Helvetica, Arial, sans-serif; }

/* Page Footer
 ========================================================================== */
.page-footer hr {
  margin: 0 auto; }
.page-footer h6 {
  font-size: 14px;
  margin-top: 0; }
  .page-footer h6.inline {
    line-height: 2em;
    float: left;
    padding-right: 10px; }
.page-footer .pretty-list + h6 {
  margin-top: 35px; }
.page-footer .icon-list {
  margin-bottom: 0; }

/* Tiles
 ========================================================================== */
.tile-row .tile-content .tile-content-inner {
  padding: 0.9em 1.2em 0; }
  .tile-row .tile-content .tile-content-inner.one-half {
    width: 65%; }
  .tile-row .tile-content .tile-content-inner.two-third {
    width: 80%; }
.tile-row .tile-content .tile-title {
  margin: 0 0 0.7em; }
.tile-row .tile-content h4.tile-title {
  font: 26px/34px "HelveticaNeueLT-Light", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.tile-row .tile-content p {
  font: 14px/18px "HelveticaNeueLT-Light", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.tile-row .tile-content .read-more {
  background: url("images/arrow-orange-left-circle.png") no-repeat right bottom;
  min-height: 16px;
  padding-right: 23px; }

.tile-row .orange-highlight .tile-content .read-more {
  background: url("images/arrow-brown-left-circle.png") no-repeat right bottom; }

/* Content Arrows
 ========================================================================== */
.large-arrow-left:before {
  left: -25px;
  right: auto;
  top: 30px;
  bottom: auto;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 13px;
  border-color: transparent #8d8381 transparent transparent;
  border-right-style: solid; }
  .brown-light .large-arrow-left:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent #8d8381 transparent transparent;
    border-right-style: solid; }
  .brown-dark .large-arrow-left:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent #5d4f4b transparent transparent;
    border-right-style: solid; }
  .orange-highlight .large-arrow-left:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent #dc7526 transparent transparent;
    border-right-style: solid; }

.large-arrow-right:before {
  left: auto;
  right: -25px;
  top: 30px;
  bottom: auto;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 13px;
  border-color: transparent transparent transparent #8d8381;
  border-left-style: solid; }
  .brown-light .large-arrow-right:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent transparent transparent #8d8381;
    border-left-style: solid; }
  .brown-dark .large-arrow-right:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent transparent transparent #5d4f4b;
    border-left-style: solid; }
  .orange-highlight .large-arrow-right:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent transparent transparent #dc7526;
    border-left-style: solid; }

.large-arrow-top:before {
  left: 25px;
  right: auto;
  top: -26px;
  bottom: auto;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 13px;
  border-color: transparent transparent #8d8381 transparent;
  border-bottom-style: solid; }
  .brown-light .large-arrow-top:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent transparent #8d8381 transparent;
    border-bottom-style: solid; }
  .brown-dark .large-arrow-top:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent transparent #5d4f4b transparent;
    border-bottom-style: solid; }
  .orange-highlight .large-arrow-top:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: transparent transparent #dc7526 transparent;
    border-bottom-style: solid; }

.large-arrow-bottom:before {
  left: 25px;
  right: auto;
  bottom: -26px;
  top: auto;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 13px;
  border-color: #8d8381 transparent transparent transparent;
  border-top-style: solid; }
  .brown-light .large-arrow-bottom:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: #8d8381 transparent transparent transparent;
    border-top-style: solid; }
  .brown-dark .large-arrow-bottom:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: #5d4f4b transparent transparent transparent;
    border-top-style: solid; }
  .orange-highlight .large-arrow-bottom:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 13px;
    border-color: #dc7526 transparent transparent transparent;
    border-top-style: solid; }

/* Logo Background Tiles
 ========================================================================== */
.logobg-middleleft .motion-image,
.logobg-middleright .motion-image {
  -webkit-transition: opacity 300ms ease 0s;
  -moz-transition: opacity 300ms ease 0s;
  -ms-transition: opacity 300ms ease 0s;
  -o-transition: opacity 300ms ease 0s;
  transition: opacity 300ms ease 0s;
  opacity: 0; }
.logobg-middleleft:hover .motion-image,
.logobg-middleright:hover .motion-image {
  opacity: 1; }

/* Reusable Elements
 ========================================================================== */
.feed-list p a {
  margin-bottom: 1.3em; }

.blockquote-featured {
  margin: 0;
  background: url("images/quote-left.png") no-repeat 5% 7%;
  background: url("images/quote-left.png") no-repeat 5% 7%, url("images/quote-right.png") no-repeat 90% 90%; }
  .blockquote-featured blockquote {
    font: italic 18px/28px Georgia, "Times New Roman", Times, serif;
    padding: 40px 0 40px;
    margin: 0; }

/* Individual Styles
 ========================================================================== */
img.alignright,
img.alignleft {
  width: auto; }

img.alignright {
  float: right;
  margin: 10px 0 1em 2em; }

img.alignleft {
  float: left;
  margin: 10px 2em 1em 0; }

/* Foundation Overrides
 ========================================================================== */
.row {
  width: 1000px;
  max-width: 100%;
  min-width: 1000px;
  margin-left: auto !important;
  margin-right: auto !important; }

.row .row {
  width: auto;
  max-width: none;
  min-width: 0;
  margin: 0 -15px; }

.row.large-collapse .column,
.row.large-collapse .columns {
  padding: 0; }

.row .row.large-collapse {
  margin: 0; }

.column,
.columns {
  float: left;
  min-height: 1px;
  padding: 0 15px;
  position: relative; }

.column.large-centered,
.columns.large-centered {
  float: none;
  margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child {
  float: right; }

[class*="column"] + [class*="column"].end {
  float: left; }

.large-1, .row .large-1 {
  width: 8.33333%; }

.large-2, .row .large-2 {
  width: 16.66667%; }

.large-3, .row .large-3 {
  width: 25%; }

.large-4, .row .large-4 {
  width: 33.33333%; }

.large-5, .row .large-5 {
  width: 41.66667%; }

.large-6, .row .large-6 {
  width: 50%; }

.large-7, .row .large-7 {
  width: 58.33333%; }

.large-8, .row .large-8 {
  width: 66.66667%; }

.large-9, .row .large-9 {
  width: 75%; }

.large-10, .row .large-10 {
  width: 83.33333%; }

.large-11, .row .large-11 {
  width: 91.66667%; }

.large-12, .row .large-12 {
  width: 100%; }

.row .large-offset-1 {
  margin-left: 8.33333%; }

.row .large-offset-2 {
  margin-left: 16.66667%; }

.row .large-offset-3 {
  margin-left: 25%; }

.row .large-offset-4 {
  margin-left: 33.33333%; }

.row .large-offset-5 {
  margin-left: 41.66667%; }

.row .large-offset-6 {
  margin-left: 50%; }

.row .large-offset-7 {
  margin-left: 58.33333%; }

.row .large-offset-8 {
  margin-left: 66.66667%; }

.row .large-offset-9 {
  margin-left: 75%; }

.row .large-offset-10 {
  margin-left: 83.33333%; }

.pull-2 {
  right: 16.66667%; }

.pull-3 {
  right: 25%; }

.pull-4 {
  right: 33.33333%; }

.pull-5 {
  right: 41.66667%; }

.pull-6 {
  right: 50%; }

.pull-7 {
  right: 58.33333%; }

.pull-8 {
  right: 66.66667%; }

.pull-9 {
  right: 75%; }

.pull-10 {
  right: 83.33333%; }

.push-2 {
  left: 16.66667%; }

.push-3 {
  left: 25%; }

.push-4 {
  left: 33.33333%; }

.push-5 {
  left: 41.66667%; }

.push-6 {
  left: 50%; }

.push-7 {
  left: 58.33333%; }

.push-8 {
  left: 66.66667%; }

.push-9 {
  left: 75%; }

.push-10 {
  left: 83.33333%; }

/* Nicolas Gallagher's micro clearfix */
.row {
  *zoom: 1; }

.row:before, .row:after {
  content: " ";
  display: table; }

.row:after {
  clear: both; }

.top-bar {
  background: transparent;
  *zoom: 1;
  overflow: visible; }

.top-bar:before, .top-bar:after {
  content: " ";
  display: table; }

.top-bar:after {
  clear: both; }

.top-bar .toggle-topbar {
  display: none; }

.top-bar .title-area {
  float: left; }

.top-bar .name h1 a {
  width: auto; }

.top-bar input,
.top-bar .button {
  line-height: 2em;
  font-size: 0.875em;
  height: 2em;
  padding: 0 10px;
  position: relative;
  top: 8px; }

.top-bar.expanded {
  background: transparent; }

.contain-to-grid .top-bar {
  max-width: 57.5em;
  margin: 0 auto; }

.top-bar-section {
  -webkit-transition: none 0 0;
  -moz-transition: none 0 0;
  transition: none 0 0;
  left: 0 !important; }

.top-bar-section ul {
  width: auto;
  height: auto !important;
  display: inline; }

.top-bar-section ul li {
  float: left; }

.top-bar-section > ul > li > a {
  padding-right: 14px !important;
  color: #5d4f4b; }

.top-bar-section ul li .js-generated {
  display: none; }

.top-bar-section li a:not(.button) {
  padding: 0 15px;
  line-height: 45px;
  background: #111111; }

.top-bar-section li a:not(.button):hover {
  background: #fff; }

.top-bar-section .has-dropdown > a {
  padding-right: 35px !important; }

.top-bar-section .has-dropdown > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 5px;
  border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
  margin-top: -2.5px; }

.top-bar-section .has-dropdown.moved {
  position: relative; }

.top-bar-section .has-dropdown.moved > .dropdown {
  visibility: hidden; }

.top-bar-section .has-dropdown:hover > .dropdown,
.top-bar-section .has-dropdown:active > .dropdown {
  visibility: visible; }

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
  border: none;
  content: "";
  margin-top: -7px;
  right: 5px; }

.top-bar-section .dropdown {
  left: 0;
  top: auto;
  background: transparent; }

.top-bar-section .dropdown li a {
  line-height: 1;
  white-space: nowrap;
  padding: 7px 15px;
  background: #5d4f4b; }

.top-bar-section .dropdown li label {
  white-space: nowrap;
  background: #1e1e1e; }

.top-bar-section .dropdown li .dropdown {
  left: 100%;
  top: 0; }

.top-bar-section > ul > .divider {
  border-bottom: none;
  border-top: none;
  border-right: solid 1px #2b2b2b;
  border-left: solid 1px black;
  clear: none;
  height: 45px;
  width: 0px; }

.top-bar-section .has-form {
  background: #111111;
  padding: 0 15px;
  height: 45px; }

.top-bar-section ul.right li .dropdown {
  left: auto;
  right: 0; }

.top-bar-section ul.right li .dropdown li .dropdown {
  right: 100%; }

.show-for-small,
.show-for-medium-down,
.show-for-large-down {
  display: none !important; }

.show-for-medium,
.show-for-medium-up,
.show-for-large,
.show-for-large-up,
.show-for-xlarge {
  display: block !important; }

.hide-for-medium,
.hide-for-medium-up,
.hide-for-large,
.hide-for-large-up,
.hide-for-xlarge {
  display: none !important; }

.hide-for-small,
.hide-for-medium-down,
.hide-for-large-down {
  display: block !important; }

img[data-interchange*="default"] {
  display: none; }

.show-for-legacy {
  display: block; }
